.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-036ca611-77b1-a439-8dca-c29781c4a803 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ca87f7d-1f2e-830c-7d6f-ffaee3efac9e {
overflow: auto !important;
}
.lfr-layout-structure-item-d27918cc-3050-9256-b2d0-fe56508178ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb1414bc-e315-398c-9352-b079ebecf4b1 {
overflow: auto !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-036ca611-77b1-a439-8dca-c29781c4a803 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}